/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306
Source Server Version : 50547
Source Host           : localhost:3306
Source Database       : test

Target Server Type    : MYSQL
Target Server Version : 50547
File Encoding         : 65001

Date: 2017-02-11 07:45:27
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `tp_admin`
-- ----------------------------
DROP TABLE IF EXISTS `tp_admin`;
CREATE TABLE `tp_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `pwd` varchar(20) NOT NULL,
  `realName` varchar(10) NOT NULL,
  `addTime` datetime DEFAULT NULL,
  `loginTime` datetime DEFAULT NULL,
  `loginNum` int(11) NOT NULL,
  `remark` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_admin
-- ----------------------------
INSERT INTO `tp_admin` VALUES ('1', 'admin', 'admin', 'admin', '2017-01-26 19:51:50', '2017-01-26 19:51:52', '2', '超级管理员');
INSERT INTO `tp_admin` VALUES ('3', 'test', 'test', 'test', '2017-02-04 22:38:41', '2017-02-05 20:23:31', '0', '111111');
INSERT INTO `tp_admin` VALUES ('4', 'abc', 'abc', 'abc', '2017-02-05 20:23:49', null, '0', 'abc');

-- ----------------------------
-- Table structure for `tp_goods`
-- ----------------------------
DROP TABLE IF EXISTS `tp_goods`;
CREATE TABLE `tp_goods` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `goods` varchar(20) NOT NULL,
  `price` decimal(18,2) NOT NULL,
  `amount` int(11) NOT NULL COMMENT '数量',
  `UpdTime` datetime NOT NULL,
  `remark` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_goods
-- ----------------------------
INSERT INTO `tp_goods` VALUES ('1', '哈尔滨啤酒', '12.00', '30', '2017-01-30 18:27:39', '啤酒12元一箱');
INSERT INTO `tp_goods` VALUES ('2', '康师傅方便面', '20.00', '100', '2017-01-29 18:27:42', '方便面20元一箱');
INSERT INTO `tp_goods` VALUES ('3', '冰红茶', '30.00', '50', '2017-01-23 18:27:46', '冰红茶30元一箱');
INSERT INTO `tp_goods` VALUES ('5', '五香花生', '10.00', '20', '2017-02-01 12:05:18', '五香花生10元一袋');
INSERT INTO `tp_goods` VALUES ('6', '果粒橙', '7.00', '30', '2017-02-01 12:09:44', '果粒橙7元一瓶');
INSERT INTO `tp_goods` VALUES ('7', '雪碧', '2.50', '100', '2017-02-01 12:11:06', '雪碧2.5元一瓶');
INSERT INTO `tp_goods` VALUES ('8', '大面包', '3.00', '50', '2017-02-01 12:11:57', '大面包3元一个');
INSERT INTO `tp_goods` VALUES ('9', '可口可乐', '2.50', '20', '2017-02-01 12:13:07', '可口可乐2.5元一瓶');
INSERT INTO `tp_goods` VALUES ('10', '双汇火腿肠', '2.00', '100', '2017-02-01 12:14:52', '双汇火腿肠2元一个');
INSERT INTO `tp_goods` VALUES ('11', '大宝矿泉水', '10.00', '30', '2017-02-01 12:16:09', '大宝矿泉水10元一桶');
INSERT INTO `tp_goods` VALUES ('12', '七匹狼香烟', '7.00', '100', '2017-02-01 12:17:09', '七匹狼香烟7元一盒');
INSERT INTO `tp_goods` VALUES ('13', '中南海香烟', '10.00', '100', '2017-02-01 12:18:18', '中南海香烟10元一盒');
INSERT INTO `tp_goods` VALUES ('14', '绿茶饮料', '3.00', '100', '2017-02-01 12:21:20', '绿茶饮料3元一瓶');
