<?php
namespace Admin\Controller;
class GoodsController extends BaseController {
	/**
	 * 搜索
	 * @return [type] [description]
	 */
    public function index(){
    	$Model=M('Goods');
    	$where=array();
    	$goods=I('get.goods');
    	if(!empty($goods)){
    		$where['goods']=array('like',"%$goods%");
    	}
    	$count= $Model->where($where)->count();// 查询满足要求的总记录数
    	$Page = new \Think\Page($count,15);// 实例化分页类 
    	$show = $Page->show();// 分页显示输出
    	$list = $Model->where($where)->order('UpdTime desc')->
    	limit($Page->firstRow.','.$Page->listRows)->select();
    	$this->assign('list',$list);
    	$this->assign('page',$show);// 赋值分页输出
        $this->display();
    }

    /**
     * 插入
     */
    public function add(){
    	if(IS_POST){
    		$Model=D('Goods');
    		$data=I('post.');
    		$data['UpdTime']=date('y-m-d H:i:s',time());
    		if($Model->create($data)){
                $ret=$Model->add($data);
                if($ret>0){
                    $this->success('添加成功', U('index'));
                    exit();
                }  else {
                    $this->error($Model->getError());
                    exit();
                }
            }  else {
                $this->error($Model->getError());
                exit();
            }
    	}
    	$this->display();
    }

    /**
     * 修改
     * @return [type] [description]
     */
    public function upd(){
    	$Model=D('Goods');
    	if(IS_POST){
            $data=I('post.');
            $data['UpdTime']=date('y-m-d H:i:s',time());
            if($Model->create($data)){
                $ret=$Model->save($data);
                if($ret>0){
                    $this->success('修改成功', U('index'));
                    exit();
                }  else {
                    $this->error($Model->getError());
                    exit();
                }
            }  else {
                $this->error($Model->getError());
                exit();
            }
        }
    	$id=I('get.id');
    	$info=$Model->find($id);
    	$this->assign('info',$info);
    	$this->display();
    }

    /**
     * 删除
     * @return [type] [description]
     */
    public function del(){
    	$id=I('get.id');
        $Model=D('Goods');
        $ret=$Model->delete($id);
        if($ret>0){
            $this->success('删除成功', U('index'));exit();
        }  else {
            $this->error($Model->getError());exit();
        }
    }
}